Skip to Content
The Makinari API repo now includes an MCP Server — connect your AI models directly. View on GitHub →
REST APIWorkflows

humanIntervention

Ejecuta el workflow humanInterventionWorkflow en Temporal

POST/api/workflow/humanIntervention

Body Parameters

ParameterTypeRequiredDescription
site_idstringYes-
user_idstringYes-
intervention_typestringYes-
entity_idstringYes-
entity_typestringYes-
priority`‘low''medium''high'
descriptionstringYes-
metadataRecord<string, any>Yes-

Example Request

curl -X POST "https://api.makinari.com/api/workflow/humanIntervention" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "site_id": "value", "user_id": "value", "intervention_type": "value", "entity_id": "value", "entity_type": "value", "priority": "value", "description": "value", "metadata": {} }'
Last updated on